.clear{clear:both;}
input, textarea, .uneditable-input{box-shadow:0px !important;}
input:focus, textarea:focus{border-color:#000 !important;border-radius: 0px !important;box-shadow:none !important;outline:none !important;}
.toptable table{border:1px solid #000;}
.topmaintitle h5{font-size:20px;text-align:center;}
.maintable{border:4px solid #000;font-family:calibri;font-size:14px;}
.toptable{border-left:1px solid #000;}
.toptable:first-child{border-left:0px solid #000;}
.toptitle p{line-height: 40px;}
.toptitle{height: 40px;text-align:center;background:#d8d8d8;font-weight:bold;border-bottom: 3px solid #000;}
.titledetail{float:left;font-size:14px;border-top:1px solid #000;width: 100%;line-height: 25px;text-align: center;}
.titledetailleft{float:left;width:8%;border-right:1px solid #000;text-align:center;}
.titledetailright{float:left;width:91%;text-align: left;padding-left:5px;}
.tbonetotalpart{float:left;width:100%;border:1px solid #000;margin-top:20px;}
.tbonetotalpartleft{float:left;width: 91.7%;border-right:1px solid #000;text-align: right;}
.tbonetotalpartright{float:left;width:8.3%;text-align: center;}
.tbtotaltitle{width:100%;border-top:1px solid #000;padding-right: 5px;height: 21px;}
.tbtotaltitle:first-child{width:100%;border-top:0px solid #000;height: 20px;}
.tbtotaltitleright{width:100%;border-top:1px solid #000;}
.tbtotaltitleright:first-child{width:100%;border-top:0px solid #000;}
.tabletwo{border:4px solid #000;font-family:calibri;font-size:14px;margin-top:20px;width: 100%;}
.footnotes{width:100%;padding-left:10px;font-size:16px;}
.footnotes h6{font-weight:bold;font-size:18px;}
.titledetail1{float:left;width:83.4%;border-top: 1px solid #000;}
.titledetail2 > input {
    width: 100%;
	background-color: #e5e4e3;
	border:none;
	box-shadow: none !important;
	height:25px;
}
#tbfiverow19{width:100%;background-color: #e5e4e3;height: 30px;border:none;line-height:30px; text-align: center;}
#tbtworow7{width:100%;background-color: #e5e4e3;height:30px;border:none;line-height:30px; text-align: center;}
#tbthreerow7{width:100%;background-color: #e5e4e3;height: 30px;border:none;line-height:30px; text-align: center;}
#tbfiverow12{width:100%;background-color: #e5e4e3;height: 30px;border:none;line-height:30px; text-align: center;}
.titledetail2{width:16.6%;float:left;}
.merchantsubtotal{text-align:right;width:91.7%;margin-top: 10px;}
.merchantsubtotal b{border:4px solid #000;padding-left: 15px;}
.merchanttextbox{width:8.3%;float:left;margin-top: 10px;}
.merchanttxt{ -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border-radius: 0 !important;
	background-color: #e5e4e3;
    border-color: -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 4px 4px 4px medium;
    height: 26px;
    width: 100%;}
.merchantsubtotal > input[type="text"]{border:4px solid #000;border-left:none;}
.shippingtitle h4{text-align:center;font-weight:bold;font-size: 17px;}
.notetext{text-align:center;}
.paymentpart{width:100%;float:left;}
.paymentleft{width:50%;float:left;text-align:center;}
.methodlist{width:100%;}
.chkbx{margin-left: 5px !important;margin-top: 5px !important;}
.methodlist{width:100%;float:left;width:50%;margin-left:17%;}
.methodlistleft{float:left;font-size: 16px;font-weight: bold;width: 90%;text-align:right;}
.methodlistright{float:left;}
.shippinglist{float:left;width:50%;margin-left: 9%;}
.shippingleft{float:left;font-size: 16px;font-weight: bold;width: 90%;text-align:right;}
.shippingright{float:left;}
.creaditnameright{/*border-bottom:2px solid #000;*/float:left;width:60%;height: 25px;margin-bottom: 10px;}
.creaditnameleft{float:left;font-weight:bold;padding-top: 5px;margin-bottom: 10px; width: 35%;padding-right:5px;text-align:right;}
.craditnamepart{width:50%;margin:20px auto;}
.creaditnumberbox{float:left;border-left:2px solid #000;width:100%;line-height:25px;}
.lastcreaditnumberbox{float:left;width:25%;line-height:25px;}
.exdate{float:left;border-left:2px solid #000;width:100%;line-height:25px;}
.titledetailright1{width:100%;text-align:right;float:left;padding-right:10px;}
.toptitledetail {
    
    float: left;
    font-size: 14px;
    line-height: 25px;
    text-align: center;
    width: 100%;
}
 .paymentright h4{text-align:center;}
.titledetail > input[type="checkbox"]  { margin: 0 !important;}
.titledetail > input[type="text"] {
box-shadow: none !important;
background-color: #e5e4e3;
    width: 100%;
	border:none;
	line-height:22px;
	text-align: center;outline:none;
}
.creaditnameright > input {
box-shadow: none !important;
background-color: #e5e4e3;
    border: medium none;
    height: 25px;
    margin-bottom: 13px;
    width: 100%;outline:none;
	border-bottom: 2px solid #000;
}
.creaditnumberbox > input[type="text"]{ border: medium none;
    height: 25px;outline:none;
	background-color: #e5e4e3;
	border-bottom: 2px solid #000;
	box-shadow: none !important;
    
    width: 100%;}
	.lastcreaditnumberbox > input[type="text"]{ border: medium none;
    height: 20px;outline:none;
	box-shadow: none !important;
   
    width: 100%;}
	.exdate > input[type="text"] {
     border-bottom: 2px solid #000;
    border-left: 0 none;
	box-shadow: none !important;
    border-top: 0 none;
    width: 100%;outline:none;
	background-color: #e5e4e3;
	padding:0 !important;
	height:25px !important;
}
.toptitledetail > input[type="text"]{background-color: #e5e4e3;box-shadow: none !important;width:100%;height: 25px;border:none;text-align: center;outline:none;}
.titledetail > input[type="text"]{background-color: #e5e4e3;box-shadow: none !important;width:100%;height: 24px;border:none;text-align: center;outline:none;}
.tbtotaltitleright > input[type="text"]{background-color: #e5e4e3;box-shadow: none !important;width:100%;height: 20px;border:none;text-align: center;outline:none;}

/*********************Page3************************/
.page3{float:left;width:100%;margin-top:20px;}
.orderformtitle h4{font-size:25px;text-align:center;font-weight:bold;}
.genralinstruction{float:left;width:100%;}
.orderformbox{width:100%;float:left;border:2px solid #000;margin-bottom: 10px; padding-bottom: 15px;}
.orderbytitle{background: #d8d8d8 none repeat scroll 0 0;margin-bottom: 5px;float: left;font-weight: bold;line-height: 30px;width: 100%;padding-left:10px;}
.orderboxleft{float:left;width:50%;padding-left: 10px;}
.orderboxright{float:left;width:50%;}
.oname{float:left;padding-top: 8px;width:8%;}
.onametxtinput{border:none;border-bottom:1px solid #000;height: 25px;width: 99%;border-bottom:1px solid #000;	background-color: #e5e4e3;}
.onametxt{float:left;width:85%;}
.ocitytxt{float:left;width:37.5%;margin-right:5px;}
.odaytime {
    float: left;
    padding-top: 8px;
    width: 25%;
}
.oapt{float: left;
    padding-top: 8px;
    width: 11%;}
	.ocountry{float: left;
    padding-top: 8px;
    width: 11%;}
	.oreferrd{float: left;
    padding-top: 8px;
    width: 16%;}
	.ocitytxt1{float: left;
    margin-right: 5px;
    width: 34.5%;}
	.oemail{float: left;
    padding-top: 8px;
    width: 20%;}
	.orefferedtxt{ float: left;
    width: 76.8%;}
.oemailtxt{float:left;width:72.8%;}
.odaytimetxt{width:67%;float:left;}
.measurements h4{float:left;width:100%;font-size:15px;font-weight:bold;}
.heightpart{margin-top:10px;margin-bottom:10px;float:left;width:100%;}
.mheighttxt{float:left;width:33%;}
.mheight{float:left;padding-top: 5px;}
.mweight{float:left;padding-top: 5px;}
.mtitletxt{float:left;width:30%;}
.mtitle{float:left;padding-top: 5px;width:30%;}
.mtitle1{float:left;padding-top: 5px;width:44%;}
.mdetail{float: left;font-size: 12px;padding-left: 15px;padding-top: 5px;}
.measurmentlist{float:left;width:100%;margin-bottom: 5px;}
/************************/

.btnnew{text-align:center;margin-top: 35px;}
.sendfrmbtn{ background-color: #0064cd;
    background-image: -moz-linear-gradient(center top , #049cdb, #0064cd);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); width: 100px;height:30px;margin-bottom:100px;}
	.sendfrmbtn:hover{background-position: 0 -15px;}
@media screen and (max-width: 1280px) {
.tbtotaltitleright > input[type="text"]{height:20px;}
}
@media screen and (max-width: 981px) {
.oname{width:15%;}

.toptitle p {
    line-height: 20px;
}
/*.tbtotaltitleright > input[type="text"]{height:39px;}*/
.craditnamepart{width:80%;}
.toptitle p{font-size:12px;}
.titledetail{font-size:12px;}
.shippinglist {
    float: left;
    margin-left: 2%;
    width: 60%;
}
.oapt{width:15%;}
.ocountry{width:15%;}
.ocitytxt1{width:31.4%;}
.odaytime{width:32%;}
.odaytimetxt {
    width: 62%;
}
.mtitle{width:40%;}
.mtitle1{width:55%;}
.onametxt{width:80%;}
.mheighttxt{width:31%;}
.odaytimetxt{width:68%;}
.ocitytxt{width:31.4%;}
.oemailtxt{width:74%;}
}
@media screen and (max-width: 799px) {
.oemail{width:15%;}
.odaytime {
    font-size: 13px;
    width: 15%;
}
.oreferrd{ width: 15%;}
.oemailtxt {
    width: 79%;
}
.odaytimetxt {
    width: 79%;
}
.onametxt {
    width: 79%;
}
.orefferedtxt{width: 79%;}
.mtitle1 {
    width: 40%;
}
}
@media screen and (max-width: 767px) {
.titledetail{height:50px;}
.tbtotaltitleright > input[type="text"]{height:39px;}
.titledetail > input[type="text"]{height:50px;}
.titledetailleft{height:50px;}
#tableone .titledetail > input[type="checkbox"]{margin-right: 10px !important;margin-top:10px !important;}
.orderboxright{padding-left:10px;}
.merchantsubtotal{width:60%;}
.merchanttextbox{width:15%;}
.tbonetotalpartleft{width:80%;}
.tbonetotalpartright{width:20%;}
.tbtotaltitle{height:40px;}
.tbtotaltitleright{height:40px;}
.toptitle{line-height: 15px;border-top:1px solid #000;}
.paymentleft{width:100%;}
.paymentright{width:100%;text-align:center;}
.methodlist {float: left;margin-left: 1%;}
.toptitle p{font-size:17px;}
.shippinglist{float: left;margin-left: 1%;width: 50%;  }
.shippingleft{text-align: right;}
.orderboxleft{width:100%;}
.orderboxright{width:100%;}
.onametxt{width:79%;}
}
@media screen and (max-width: 500px) {
.toptitle p {
    font-size: 12px;
}
.titledetail {
    font-size: 9px;
}
.merchanttextbox {
    width: 25%;
}
.tbtotaltitle{font-size:12px;font-size: 12px;}
.shippingtitle h4{font-size: 12px;}
.paymentleft{width:100%;}
.methodlist {
    float: left;
    margin-left: 1%;
	width: 70%;
}
.shippinglist{float: left;margin-left: 1%;width: 70%;  }
.craditnamepart{width:100%;}
.genralinstruction{font-size:13px;}
}
@media screen and (max-width: 479px) {
.ocitytxt {
    width: 30%;
}
.ocountry {
    width: 16%;
}
.oapt {
    width: 17%;
}
.ocitytxt1 {
    width: 28.4%;
}
.oreferrd {
    width: 18%;
}
.oemailtxt {
    width: 77%;
}
.ocitytxt {
    width: 30%;
}
.odaytimetxt {
    width: 77%;
}
#tableone  .col-xs-7{width:40%;}
#tableone .col-xs-1 {width:12%;}
#tableone .titledetail{line-height:15px;}
#tableone .titledetail {
    height: 70px;
}
.tbtotaltitle {
    height: 46px;
}
.tbtotaltitleright {
    height: 46px;
}
.tbtotaltitleright > input[type="text"] {
    height: 45px;
}
#tableone .titledetail > input[type="text"] {
    height: 70px;
}
#tableone .titledetailleft{height:70px;}
.toptitle{height:50px;}
.titledetailleft{width:15%;}
.titledetailright{width:84%;}
.titledetailright{
font-size: 12px;
}
.onametxt {
    width: 77%;
}
.mtitle1 {
    width: 50%;
}
.toptitle p {
    line-height: 10px;
}
.mtitle {
    width: 50%;
}

.genralinstruction{font-size:11px;}
.topmaintitle h5{font-size:15px;text-align:center;}
}
